Section: extra-optenv32

Depends: elfutils+32, glibc+32, libffi+32, pcre+32

Depends (build): 32subsystem, python-2

Suggests: python-2

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

2.62.4-1 (noarch/stable)

Depends: elfutils, libffi, pcre, util-linux, zlib

elfutils 0.176-1 (armel/stable)

  • libelf.so.1

libffi 3.2.1-6 (riscv64/stable)

  • libffi.so.6

util-linux 2.32 (riscv64/stable)

  • libmount.so.1

pcre 8.43-1 (armel/stable)

  • libpcre.so.1

zlib 1.2.11 (amd64/stable)

  • libz.so.1